Tracker Bug 417

Generation of HTTP URL for selected file

Last modified: 2016-12-02 15:17:11

No search results available

: Generation of HTTP URL for selected file Bug# 417
: WinSCP : Unspecified
: GUI : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.9.3
Description
2009-04-10 08:22
https://winscp.net/forum/viewtopic.php?t=6769
Comment #1
2009-04-10 08:22:45
https://winscp.net/forum/viewtopic.php?t=6769
Comment #2
2009-11-05 02:20:52
https://winscp.net/forum/viewtopic.php?t=7570
Comment #3
2016-12-02 15:17:11
Implemented as an extension:
https://winscp.net/eng/docs/extension_generate_http_url

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License